.img-partner{
  width: 80px; height: 80px; border-radius: 50%; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2); object-fit: contain;
}

.bg-menu-theme{
  background-color: #444050 !important;
  color: #fff !important;
  a.menu-link{
      color: #fff !important;
  }
}

.table-responsive {
  width: 100% !important; /* Adjust as needed */
  overflow-x: auto !important; /* Enable horizontal scroll */
}
table {
  width: 100% !important; /* Full width or adjust as needed */
  border-collapse: collapse !important; /* Optional: for a cleaner look */
}
.text-shadow{
  font-weight: bold;
  text-shadow: 3px 2px 6px #0000004d;
}
@media (min-width: 768px) { 
  .px-md-16 {
    padding-left: 18rem !important;
    padding-right: 18rem !important;
  }
}
.btn{
  border-radius: 0%;
}